a:link
{
	color: rgb(120, 142, 200); 
}
a:visited
{
	color: rgb(120, 142, 200); 
} 
a:active 
{
	color: rgb(160, 145, 128);
}
body
{
	font-family: Arial, Times New Roman;
	color: #003366;
}
table
{
	table-border-color-light: rgb(204, 153, 255);
	table-border-color-dark: rgb(204, 0, 204); 
}
h1, h2, h3, h4, h5, h6
{
	font-family: Arial, Times New Roman, Helvetica;
}
h1
{
	color: rgb(243, 111, 33); font-family:Arial, Century Gothic; font-size:30pt; text-align:left; word-spacing:0; text-indent:0; line-height:100%; margin-left:0; margin-right:0; margin-top:0; margin-bottom:9
}
h2
{
	color: rgb(160, 145, 128); font-family:Arial, Century Gothic; font-size:16pt; text-align:left; text-indent:0; word-spacing:3; line-height:100%; margin-left:0; margin-right:0; margin-top:0; margin-bottom:6 
}
h3
{
	color: rgb(204, 0, 153); 
}
h4
{
	color: rgb(0, 51, 102);
}
h5
{
	color: rgb(120, 142, 200);
}
h6
{
	color: rgb(204, 0, 153);
}